/*
 * Global style sheet
 * Cruiseco
 * Copyright 2006 ITbyUs.com
 * Author David Dale
 */

* {
	margin: 0;
	padding: 0;
}

a {
	color: #0066CC;
	text-decoration: underline;
}

a:hover {
	color: #CC3333;
}

a.morelink {
	float : right;
	margin-bottom: 10px;
	margin-right: 20px;
}

a.quickedit, #footer a.quickedit, #footer a.quickeditspecial {
	background-image: url(../images/quickedit-bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid #999;
	color: #000;
	font-size: 9px;
	line-height: 20px;
	padding: 0 6px 0 64px;
	text-decoration: none;
}

#footer a.quickeditspecial {
	background-image: url(../images/editspecial-bg.gif);
}

a.quickedit:hover, #footer a.quickedit:hover, #footer a.quickeditspecial:hover {
	color: #CC3333;
}

a.button {
	display: block;
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
}

a.button:hover {
	color: #fff;
}

body, .bodytext {
	background-color: #FFFFFF;
	color: #1F2062;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

h1, .heading1 {
	color: #1F2062;
	font-family: georgia, times, arial, verdana, sans-serif;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, p, ul, ol {
	margin: 0 0 10px 0;
}

h1:first-letter {
	font-size: 130%;
}

h1.iconsearch {
	background-image: url(../images/icon-search.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.icondescription {
	background-image: url(../images/icon-description.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.icondates {
	background-image: url(../images/icon-dates.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.iconitinerary {
	background-image: url(../images/icon-itinerary.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.iconphotos {
	background-image: url(../images/icon-photos.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.iconprices {
	background-image: url(../images/icon-prices.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.iconbook {
	background-image: url(../images/icon-book.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h1.iconcabins {
	background-image: url(../images/icon-cruise.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px 0 5px 35px;
}

h2, .heading2 {
	color: #333399;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

h3, .heading3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

li {
	list-style: square;
	margin: 0 0 0 15px;
}

th {
	text-align: left;
}

table, td {
	font-size: 100%;
}

.article {
	clear: both;
	margin: 0 0 10px 0;
}

.article img {
	margin: 0 0 5px 0;
}

.body {
	background-color: #66CCFF;
	/* background-color: #5375B9;*/
	background-image: url(../images/body-bg.gif);
	background-position: top center;
	background-repeat: repeat-y;
	text-align: center;
}

.bodyintranet {
	background-color: #66CCFF;
	background-image: url(../images/body-bg-intranet.gif);
	background-position: top center;
	background-repeat: repeat-y;
	text-align: center;
}

.BoxBorderRed {
	background-image: url(../images/icon_edit.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	border: 1px solid #FF0000;
	cursor: hand;
	cursor: pointer;
	font-weight: normal;
	padding-bottom: 18px;
	text-decoration: none;
}

.boxsuccess {
	text-align: center;
	border: 1px solid #066F00;
	background-color: #B6EFB3;
	padding: 5px;
	margin: 10px;
}

.book a {
	background-color: #333399;
	color: #fff;
	font-weight: bold;
	display: block;
	padding: 4px;
	text-align: center;
	text-decoration: none;
}

.book a:hover {
	background-color: #1F2062;
	color: #fff;
	text-decoration: none;
}

.button {
	background-color: #36A3E3;
	border: 1px solid #1F2062;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 1px;
	text-transform: uppercase;
	width: auto;
}

.button:hover {
	cursor: pointer;
}

.clr {
	clear: both;
	line-height: 0;
	height: 0;
	margin: 0;
	padding: 0;
}

.contactdetails {
	margin: 20px 0;
}

.contactdetails p {
	padding-left: 100px;
}

.contactdetails span {
	margin-left: -100px;
	_margin-left: -50px;
	width: 100px;
	_width: 95px;
	display: block;
	float: left;
	font-weight: bold;
}

.datatable {

}

.datatable td, .datatable th {
	border-bottom: 1px solid #1F2062;
	padding: 3px;
}

.dottedtable td, .dottedtable th {
	border-left: 1px dotted #1F2062;
	border-right: 1px dotted #1F2062;
}

.datatable th {
	border-top: 1px solid #50C6ED;
	border-bottom: 1px solid #50C6ED;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.datatable table td, .datatable table th, .datatable img {
	border: 0 !important;
}

.divider {
	border-top: 1px solid #55B2E7;
	clear: both;
	line-height: 1px;
	height: 1px;
	margin: 10px 0;
}

.feature {
	color: #1F2062;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin: 0 0 2px 0;
}

.highlight {
	background-color: #91D9F1;
}


.imgright {
	float: right;
	margin: 0 0 10px 10px;
}

.noborder, .noborder img {
	border: 0!important;
}

.print {
	margin: 0 0 5px 0;
	text-align: right;
}

.print a {
	background-image: url(../images/icon-printer.gif);
	background-position: right;
	background-repeat: no-repeat;
	color: #999999;
	font-weight: normal;
	padding-right: 22px;
}

.printlinks a.toright {
	margin-left: 280px;
	white-space: nowrap;
}

.required {
	color: red;
	font-weight: bold;
}

.shipinfo {
}

.shipinfo td, .shipinfo th {
	border-bottom: 1px solid #1F2062;
	padding: 3px;
}

.shipinfo th {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.shipinfo table td, .shipinfo table th, .shipinfo img {
	border: 0 !important;
}

.special {
	clear: both;
	padding: 0;
	margin: 0 0 10px 0;
}

.special a {
	color: #CC3333;
}

.special a:hover {
	color: #f00;
}

.special img {
	float: right;
	margin: 0 0 0 5px;
}

.specialbutton {
	background-color: red;
}

.specialsdata td {
	vertical-align: top;
	padding-bottom: 3px;
}


/* TABLE FORMATTING STYLE */

.stranger {
	margin-bottom: 10px;
}

.stranger,
.tableformat {
	background-color: #fff !important;
	border: 0 !important;
	width: auto !important;
}

.stranger a,
.tableformat a {
	color: #000 !important;
	text-decoration: underline !important;
}

.stranger a:hover,
.tableformat a:hover {
	color: #f00 !important;
	text-decoration: underline !important;
}

.tableformat td, .tableformat th {
	background-color: #eee !important;
	border: 0 !important;
	color: #000 !important;
	font-size: 12px !important;
	padding: 4px !important;
	width: auto !important;
}

.stranger td {
	color: #000 !important;
	font-size: 12px !important;
	padding: 4px !important;
}


.stranger td.heading {
	background-color: #C4ECF4;
}

.tableformat td.heading {
	background-color: #666 !important;
	color: #fff !important;
	font-size: 14px !important;
}

.tableformat font, .tableformat span, .tableformat div, .tableformat p, .tableformat bold {
	background-color: #eee !important;
	border: 0 !important;
	color: #000 !important;
	font-size: 12px !important;
	font-weight: normal !important;
	margin: 0 !important;
	padding: 0 !important;
}

.tableformat bold {
	font-weight: bold !important;
}

.tabs {
	background-image: url(../images/tab-bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	clear: both;
	margin: 10px 0 0 0;
	padding: 0;
}

.tabs li {
	display: inline;
	list-style: none;
  margin-left: 0;
}

.tabs li a {
	background-color: #50c6ed;
	border: 1px solid #50c6ed;
	border-bottom-color: #1F2062;
	color: #fff;
	display: block;
	float: left;
	margin: 0 4px 0 0;
	padding: 4px 8px;
	text-decoration: none;
}

.tabs li a:hover {
	background-color: #1F2062;
	border: 1px solid #1F2062;
	border-bottom-color: #1F2062;
	color: #fff;
	text-decoration: none;
}

.tabs li.selected a, .tabs li.selected a:hover {
	background-color: #fff;
	border: 1px solid #1F2062;
	border-bottom-color: #fff;
	color: #333399;
	font-weight: bold;
	margin-bottom: -1px;
}

.tabs ul {
	margin-left: 35px;
	height: 19px;
}

.tabinfo {
	display: none;
	visibility: hidden;
}

.tabinfo img {
	border: 0;
}

ul.threewide li {
	 float: left;
	 margin: 15px;
	 width: 210px;
	 height: 170px;
	 list-style: none;
	 border: 1px solid #ddd;
	 padding: 5px;
}

ul.threewide li img {
	width: 60px;
	margin: 5px 10px 5px 0;
	float: left;
}

ul.threewide li p a {
	display: block;
	margin-top: 5px;
	clear:left;
	text-align:right;
}

.specialtitlewidth {
	width: 150px;
}

#airQuestion a,
#airNoQuestion a,
#preHtlQuestion a,
#preHtlNoQuestion a,
#postHtlQuestion a,
#postHtlNoQuestion a {
	display: block;
	margin: -10px 0 10px 35px;
	padding-left: 20px;
	text-decoration: none;
	background: url(../images/list-add.gif) 0 50% no-repeat;
	color: #36A3E3;
}

#airNoQuestion a,
#preHtlNoQuestion a,
#postHtlNoQuestion a {
	background-image: url(../images/list-remove.gif);
}

#brochure_request {
	margin: 20px auto;
	border: none;
}

#brochure_request fieldset {
	float: left;
	border: 1px solid #1F2062;
	padding: 10px;
	width: 290px;
	margin: 0 10px;
}

#brochure_request fieldset.nofields {
	width: 150px;
}

#brochure_request legend {
	font-weight: bold;
	padding: 5px;
}

#brochure_request label {
	width: 10em;
	float: left;
}

#brochure_request input {
	width: 160px;
	font-size: 90%;
	padding: 2px 4px;
	margin-bottom: 5px;
}

#content {
	padding: 5px;
}

#content img {
}

#content a img {
	border: 1px solid #1F2062;
}

#content a:hover img {
	border: 1px solid #CC3333;
}

#content h2 {
	margin: 0 0 5px 0;
	line-height: 100%;
}

#content h2 a {
	text-decoration: none;
}

#content h2 a:hover {
	text-decoration: underline;
}

#footer {
	background-color: #50c6ed;
	border-top: 10px solid #36A3E3;
	color: #fff;
	font-size: 10px;
	padding: 10px 5px;
	text-align: center;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #E5F5FB;
}

#footer .admin {
	float: right;
	margin-left: 10px;
}

#left {
	border-right: 1px solid #1F2062;
	padding: 0 3px;
}

#left p {
	margin-bottom: 5px;
}

#logo {
	margin: 15px 0;
	text-align: center;
}

#main {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

#masthead {
	border-bottom: 1px solid #66CCFF;
	padding: 5px 2px 6px 2px;
	/*text-align: center;*/
}

#masthead li {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
}

#mastheadlink img {
	border: none;
}

#memberstates {
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

#memberstates li {
	list-style-type: none;
	float: left;
}

#memberstates li a {
	display: block;
	padding: 5px;
	width: 3em;
	text-align: center;
	text-decoration: none;
	border: 1px solid #000;
	border-bottom: 0;
	background-color: #83D2EE;
	color: #fff;
	font-weight: bold;
}

#memberstates li a:hover,
#memberstates li.tabactive a  {
	background-color: #0D8DCC;
}

#menu {
	background-image: url(../images/menu-bg.jpg);
	background-repeat: repeat-x;
	min-height: 346px;
	height: auto !important;
	height: 346px;
	text-align: center;
	padding: 5px;
}

#menu li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0 5px 0 5px;
}

#menu li a {
	border: 0;
	color: #FFFFFF;
	display: block;
	font-family: georgia, times, arial, verdana, sans-serif;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 100%;
	padding: 6px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 145px;
}

#menu li.selected a {
	background-color: #55B2E7;
}

#menu li a:hover {
	background-color: #55B2E7;
	border: 1px solid #FFFFFF;
	padding: 5px;
}

#menu ul {
	background-color: #83d2ee;
	background-image: url(../images/menu-bg-2.jpg);
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #fff;
	margin: 0 auto 15px auto;
	padding: 5px 0;
}

#cruiseco_link {
	background-image: url(../images/cl_banner.gif) !important;
}

#cruiseco_link li a {
	font-size: 13px !important;
	padding: 3px !important;
}

#price_table .button {
	width: 135px;
}

#search, #searchship, #sitesearch {
	background-color: #fff;
	background-image: url(../images/search-bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #fff;
	margin: 15px auto 15px auto;
	padding: 5px;
	text-align: center;
}

#searchship, #sitesearch {
	background-image: url(../images/search-ship-bg.jpg);
}

#result {
	font-style: italic;
	font-weight: normal;
	padding: 4px 0;
	margin: 5px 0;
}

#search h2, #searchship h2, #sitesearch h2 {
	color: #fff;
	font-family: georgia, times, arial, verdana, sans-serif;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 4px 0;
	padding: 0;
}

#search select, #searchship select, #sitesearch input {
	display: block;
	font-size: 10px;
	padding: 0;
	margin: 0 0 4px 0;
}
 #sitesearch #searchtext {
 	width: 150px;
 }

#specials {
	border-top: 2px solid #fff;
	/* border-left: 1px solid #333399; */
	padding: 5px 10px;
	width: 240px;
}

#specials h2 {
	color: #CC3333;
	margin: 0 0 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}

#specials h3, #specials h3 a {
	color: #CC3333;
	font-size: 13px;
	margin: 0 0 5px 0;
	text-decoration: none;
}

#specials h3 a:hover {
	color: #f00;
	text-decoration: underline;
}

#specials a img {
	border: 1px solid #CC3333;
}

#specials a:hover img {
	border: 1px solid #1F2062;
}

#topnav {
	background-color: #fff;
	background-image: url(../images/topnav-bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	height: 22px;
	margin: 4px 2px 0 2px;
	padding: 0;
}

#topnav li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#topnav li a {
	color: #333399;
	display: block;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 10px 8px 10px;
	margin: 0;
	text-decoration: none;
}

#topnav li a:hover, #topnav li.selected a {
	background-color: #fff;
	color: #1F2062;
}

#topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#wrapper {
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	padding: 0;
	text-align: left;
	width: 760px;
}

#formpopup {
	background-color: #66CCFF;
	background-image: url(../images/body-bg-intranet-popup.gif);
	background-position: top center;
	background-repeat: repeat-y;
	text-align: center;
}

#formpopup a.close {
	border: 1px solid #ccc;
	padding: 2px 4px;
	position: absolute;
	top: 10px;
	right: 10px;
}

#formpopup fieldset {
	padding: 10px;
	border: 1px solid #AAD2D2;
}

#formpopup legend {
	font-weight: bold;
	margin-top: 5px;
	padding: 3px 10px;
	background-color: #AAD2D2;
}

#formpopup label {
	display: block;
	float: left;
	width: 150px;
	padding: 2px 5px;
}

#formpopup label.auto {
	width: auto;
}

#formpopup label.radio {
	width: 100px;
}

#formpopup br {
	display: block;
	clear: both;
	height: 1px;
	line-height: 1px;
}

#formpopup input,
#formpopup select,
#formpopup textarea {
	margin-bottom: 3px;
	width: 250px;
}

#formpopup textarea {
	height: 200px;
	padding: 4px;
}

#formpopup .short {
	width: 80px;
}

#formpopup input[type="radio"],
#formpopup input[type="checkbox"] {
	width: auto!important;
	margin-right: 20px;
	float: left;
}

#formpopup input[type="submit"] {
	width: auto;
	padding: 0 5px;
}

#formpopup p.msg {
	background-color: #cff;
	font-weight: bold;
	text-align: center;
	padding: 4px;
}

#formpopup #wrapper {
	width: 480px;
	padding: 10px;
	position: relative;
}

#itineraryinfo { margin-bottom: 1em;}

.middlename {
  width: 65px;
}

/*Mouse over effect for the Main page buttons START*/
#hdButton {
	display: block;
	width: 147px;
	height: 101px;
	background: url("/upload/images/images/Main%20Front%20Page/hd_new_button_hoverable_animated.gif") no-repeat;
	text-indent: -99999px;
}
#hdButton:hover {
	background-position: 0 -101px;
}
#qffButton {
	display: block;
	width: 147px;
	height: 101px;
	background: url("/upload/images/images/Main%20Front%20Page/QFF_new_button_hoverable1.gif") no-repeat;
	text-indent: -99999px;
}
#qffButton:hover {
	background-position: 0 -101px;
}
#conciergeButton {
	display: block;
	width: 147px;
	height: 101px;
	background: url("/upload/images/images/Main%20Front%20Page/Concierge_new_button_hoverable.gif") no-repeat;
	text-indent: -99999px;
}
#conciergeButton:hover {
	background-position: 0 -101px;
}
#button_table {
	margin-top: -25px;
	margin-bottom: -25px;
	margin-left: 5px;
}
#button_table  tbody tr td{
	padding: 0 10px 0 10px;
}
#price_table td {
    vertical-align: top;
}
.debug {
    font-size: 8px;
    font-style: italic;
    text-decoration: line-through;
}
.arialsmall {
	font-size: 11 px;
	font-family: Verdana;
	color: #1f2062;
}
.ukonly {
	display: none;
}
.auonly {
	
}
.hotdeals {
	font-size: 11 px;
	font-family: Verdana;
	color: #1f2062;
}

/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice,
.success    { padding: 0em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
